### Property

# Adw Banner:use-markup

since: 1.3

#### Declaration

    property use-markup: gboolean [ read, write ]

#### Description [src]

Whether to use Pango markup for the banner title.

See also `pango_parse_markup()`.

Type: | `gboolean`
Available since: | 1.3

Default value | TRUE
Getter method | `adw_banner_get_use_markup()`
Setter method | `adw_banner_set_use_markup()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no